code {}
#reso #content blockquote {clear:left}
#reso dt img {width:6px; height:12px}

#content ul.extras {padding-top:1em}
.extras li {background:url(/i/ink.gif) no-repeat 0 0; padding-left:50px; margin:0 0 1em; height:32px}
.extras li.links {background-image:url(/i/world.gif)}
.extras li.books {background-image:url(/i/book.gif)}

table {margin:0 20px}
th {background:#006699; color:#fff}
td, th {border:1px solid #000; padding:5px 10px}

.m-rl {margin-left:20px; margin-right:20px}
.form-eg label {width:9.5em}
.form-eg .check span {display:block; margin-left:10em}
.form-eg .check span.name {margin-left:0; width:9.5em; text-align:right}

#extract {margin-left:20px; margin-right:20px; border:1px solid #000; padding:10px}
#extract h3 {margin-bottom:-0.3em}
#extract h3.first {margin-top:0.5em}
#extract h4, #extract p {margin-left:10px}
#extract h4 { border-bottom:1px solid #ffa20f}
.nav-menu li {background:none}

.strongdt dt {font-weight:bold}

#ad form ul li, form li.check ul li {margin-bottom:0.4em}
#ad form ul li {margin-left:0; background:none}
#ad input {float:left; position:relative; top:-1px; left:1px}
#ad input.button {float:none; top:.5em}

.dwnld {font-size:1.4em}

/* ------------------- Poll ------------------- */

.pollinfo {float:left; margin-right:1em}
* html .pollinfo {width:43em}
.pollinfo p {width:43em}
.poll li {line-height:180%; clear:left}
.poll strong {font-weight:normal; width:22.5em; text-align:right; float:left; margin-right:0.8em}
.poll li span {border-left:0.2em solid #781351; padding-top:2px; margin-right:0.4em; display:block; float:left}

.poll li.first span {padding-top:0}
.poll li span span {background:#d7b9c9; border:1px solid #781351; padding:0; float:none; margin:0}
.poll em {font-size:0.9em; font-style:normal; position:relative; top:2px}
.xtravote {float:left; width:27em}
.pollreason li {clear:none}
.currentpoll li li input {margin-left:1.5em}

*/*+html form.currentpoll .button {margin-left:-16em}*/
html>/**/body form.currentpoll .button {margin-left:0}


.zip a {background:url(/i/zip.gif) no-repeat 100% 0; display:block; float:left; padding: 0 18px 0 0; margin-right:4px}
.zip a:active, .zip a:focus{background:url(i/zip.gif) no-repeat #c4130d}

#papers p {font-size:0.9em; margin-top:0.75em}

.currentquestionnaire li:after{clear:both;visibility:hidden;height:0;content:".";display:block}

.multiqJ label,.multiq label { width:11em } 
form.currentquestionnaire li.even { margin: 2em 0; }
form.currentquestionnaire li.even2 { margin: 1.2em 0; }
p.questtitle { font-weight: bold; }  
/* ------------------- Article tags ------------------- */

.articleinformation div {float:right; text-align:right; margin: 0 0 0.5em 1em}
.articleinformation h3 {font-size:1em; float:left; margin:0}
.articleinformation ul {float:left}
.articleinformation li {float:left; background:none; margin:0; padding:0 0.7em 0 0.65em; border-right: 1px solid #666}

/*
.tags li {background:none; float:left; white-space:nowrap; margin:0.25em 0; padding:0 0.7em 0 0.65em; border-right:1px solid #666}
*/
#reso #results .boxJ {margin-bottom:0}
#reso #results dl {margin-bottom:2em; display:inline}
#reso #results dt {clear:left; margin:1em 0 0.35em 0; padding-left:14px; background:url(/i/blob.gif) no-repeat 0 0.32em}
#reso #results dt {font-weight:bold}
#reso #results dd {margin:0.2em 0 0 1em; padding-left:14px}

#reso #results dd span {float:left; width:3.6em}
#reso #results dd ul {margin-left:3.6em}

#reso #results dd li {display:inline; background:none; margin:0 0.8em 0 0; padding:0 0.7em 0 0; border-right:1px solid #666}
html>/**/body#reso #results dd li {margin-right:0.4em}
#reso #results dd a {white-space:nowrap; font-weight:normal}
#reso #results dt a {font-size:1.1em}

#results dd ul.ultags {margin-bottom:25px !important}
#reso #results dd li.last, #reso #results dd li.last a, .articleinformation li.last {border:0; padding-right:0; margin-right:0}
html>/**/body#reso #results dd li.last {margin-right:0}

/*
#reso #content dl {margin-bottom:2em; display:inline}
#reso #content dt {clear:left; margin:0 0 0.35em 0; padding-left:14px; background:url(/i/blob.gif) no-repeat 0 0.32em}
#reso #content .bolddt dt {font-weight:bold}
#reso #content dd { margin:0.2em 0 0 1em; padding-left:14px; }

#reso #content dd span {float:left; width:3.6em}
#reso #content dd li {float:left; background:none; white-space:nowrap; margin:0 0.7em 0 0; padding:0 0.65em 0 0; border-right:1px solid #666}

#reso #content dd a {font-weight:normal}
#reso #content dt a {font-size:1.1em}

#results dd ul.ultags{margin-bottom:25px!important}
#reso #content dd li.last, #reso #content dd li.last a, .articleinformation li.last {border:0; padding-right:0}
*/

.tags {clear:both; width:100%}

.showResults {height:1%; width:100%; padding:.5em 0; margin:1.5em 0; border:solid #699; border-width:1px 0}
.showResults p {display:inline; margin:0}
.showResults p.fr {margin-left:1em}
.showResults p.fr a:hover {text-decoration:underline}

.viewall li {float:left; white-space:nowrap; background-image:none; margin:0 7px 1.5em 0; padding:0 6px 0 0; border-right:1px solid #000}
li.last, .viewall li.last {border:0}


#reso h3.no-m, #reso h3.showMore {margin:1em 0}
html>/**/body #handdown  ul {margin-top:15px !important}

#reso .pages {margin: 2em 0 3em}

.showResults:after {content:".";  display:block; height:0; clear:both; visibility:hidden}
#reso #content dd ul:after {content:".";  height:0; clear:both; visibility:hidden}

/* ------------------- Handbook download ------------------- */

.hand li {width:20em; font-size:1.1em}
.hand li.order {width:18em; font-size:1.25em; margin-bottom:1em}

.hand li a {margin-left:12px; background:url(../i/hand2.gif) no-repeat 0 0; display:block; padding-left:41px; text-decoration:none; height:33px; font-size:1.1em}
.hand li.order a {margin:0; background-image:url(../i/hand.gif); padding:5px 0 0 53px; height:45px}

html>body .hand li.order a {height:auto; min-height:40px}
html>body .hand li a {height:auto; min-height:33px}

.hand li a:link, .hand li a:visited, .hand li a:hover, .hand li a:active, .hand li a:focus {color:#000}
.hand li a:active, .hand li a:focus {background:url(../i/hand2.gif) no-repeat 0 0 #c4130d}
.hand li.order a:active, .hand li.order a:focus {background:url(../i/hand.gif) no-repeat 0 0 #069}

.hand li a span {color:#069; font-weight:bold;  padding-left:0}
.hand li a:visited span {color:#069}
.hand li a:hover {text-decoration:underline}
.hand li a:active span, .hand li a:focus span {color:#fff}
.hand li a:active, .hand li a:focus {color:#fff; background-color:#069}

.hand li span {padding-left:53px}

/* ------------------- CSS print stylesheet example ------------------- */

#printEx {width:760px; margin:0 auto; padding:20px 50px; background:#fff!important; border:1px solid #000!important}

#printEx #logo {top:0; margin-bottom:15px}
#printEx h2 {color:#5B053F!important}

/* ------------------- Article images ------------------- */

.airmiles, .amazon-diam1, .amazon-diam2, .aol, .dell, .ducati, .expedia, .fisheye, .gucci, .harvey-nics, .hotel-choc, .hsamuel, .john-lewis, .ms-xbox, .realplayer, .treemap, .waterstones, .weather {width:480px; height:345px; border:1px solid #000}

.dabs-req, .dixons-os, .marks-con, .tesco-sec, .yahoo-wc {border:1px dashed #999}

.airmiles {height:212px}
.dell {width:175px; height:388px}
.hsamuel {width:175px; height:436px}
.waterstones {height:184px}
.autoSuggest {width:334px; height:154px; border:1px dashed #999; margin: 5px 0; display:block}
.amazon-diam1 {height:464px}
.amazon-diam2 {height:467px}
.amazon3 {width:382px; height:70px; border:1px dashed #999; margin: 5px 0; display:block}
.aol {height:329px}
.bbcreset {width:196px; height:145px}
.bbcweather {width:250px; height:288px}
.contact-icon {width:18px; height:14px; margin-right:3px}
.css-nav {width:3px; height:19px}
.dabs-req {width:377px; height:88px}
.dixons-os {width:433px; height:62px}
.dragdrop1, .dragdrop2, .dragdrop3, .dragdrop4 {width:480px; height:276px; display:block; margin:1em 0 1.5em; border:1px solid #000}
.dragdrop2 {height:275px}
.dragdrop3 {height:288px}
.dragdrop4 {height:274px}
.ducati {height:321px}
.expedia {height:87px}
.fakelink {color:#00f; text-decoration:underline}
.fisheye {width:268px; height:433px}
.gucci {height:325px}
.harvey-nics {height:337px}
.hotel-choc {height:365px}
.igoogle {width:313px; height:162px}
.igoogle2 {width:313px; height:183px}
.john-lewis {height:279px}
.keyword-location {width:491px; height:296px}
.link-out {width:490px; height:328px}
.marks-con {width:480px; height:91px}
.ms-xbox {height:343px}
.myyahoo {width:268px; height:221px}
.new-icon-win {width:18px; height:16px}
.qmark {width:405px; height:296px}
.read1, .read2 {width:270px; height:57px; display:block}
.read3 {width:239px; height:165px}
.read4 {width:214px; height:79px; display:block}
.read5 {width:200px; height:72px}
.read3, .read5 {display:block; margin-bottom:1.2em}
.realplayer {height:354px}
.small-adobe {width:16px; height:16px; padding-right:0.4em}
.tesco-sec {width:377px; height:133px}
.treemap {height:321px}
.wc-new-win {width:182px; height:58px; border:1px dashed #999; margin: 5px 0 5px 5px}
.xml {width:36px; height:14px}
.yahoo-wc {width:505px; height:95px}
